# Info: Current History file: C:\GoCAD_Models\RR_MAG_180913\TEMP\history-this-session-dbombardieri-01e33533-7e3d5640-65b3-dc655ea2fb74.gsc 


# ** ---------------------------------------------------------------- ** 
# ** New Session 
# ** Start Date: Tue Oct 15 11:48:22 2013

# ** User ID: dbombardieri
gocad GObjSaveAs
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving surface1_0... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving voi... 
# Info: Saving Vpmg_workflow_scam_geom06_forward_model__data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den_data... 
# Info: Saving finalvolumes_inversion... 
# Info: Saving working_surfaces... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\GoCAD_Models\RR_MAG_180913\TEMP\history-this-session-dbombardieri-01e33533-a309f9a7-65b3-dc655ea2fb74.gsc 
# Info: Project successfully saved in C:\3D_DATABASE\3D_Scamander.prj 
gocad archive_save_as path "C:\3D_DATABASE\3D_Scamander.prj" version 2.6.3 format "" overwrite false
gocad archive_save_as dialog
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_Formation" only "false" 
# 
# 
gocad destroy objects "working_surfaces" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Faults_Cut" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Faults" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Vpmg_workflow_scam_geom06_forward_model__data" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Vpmg_workflow_scam_geom06_imported_den_data" only "false" 
# 
# 
gocad destroy objects "finalvolumes_inversion" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Scamander_Formation" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_Formation" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide_all gobj_type "VSet" 
# 
# 
gocad on Camera "DefaultCamera" hide_all gobj_type "TSurf" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Faults" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Vpmg_workflow_scam_geom06_forward_model__data" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Vpmg_workflow_scam_geom06_imported_den_data" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Vpmg_workflow_scam_geom06_forward_model__data" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den_data" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den_data" set_attribute attribute "*painted*variable" value "Observed" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den_data" update 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "Vpmg_workflow_scam_geom06_imported_den_data" property_name "Observed" show_colormap "false" 
# 
# 
gocad update_cameras_showing gobjs "Vpmg_workflow_scam_geom06_imported_den_data" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den_data" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den_data" set_attribute attribute "*painted*variable" value "Calculated" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den_data" update 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "Vpmg_workflow_scam_geom06_imported_den_data" property_name "Calculated" show_colormap "false" 
# 
# 
gocad update_cameras_showing gobjs "Vpmg_workflow_scam_geom06_imported_den_data" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den_data" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den_data" set_attribute attribute "*painted*variable" value "Observed" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den_data" update 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "Vpmg_workflow_scam_geom06_imported_den_data" property_name "Observed" show_colormap "false" 
# 
# 
gocad update_cameras_showing gobjs "Vpmg_workflow_scam_geom06_imported_den_data" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den_data" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den_data" set_attribute attribute "*painted*variable" value "Calculated" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den_data" update 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "Vpmg_workflow_scam_geom06_imported_den_data" property_name "Calculated" show_colormap "false" 
# 
# 
gocad update_cameras_showing gobjs "Vpmg_workflow_scam_geom06_imported_den_data" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "voi" 
# 
# 
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving surface1_0... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving voi... 
# Info: Saving Vpmg_workflow_scam_geom06_forward_model__data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\GoCAD_Models\RR_MAG_180913\TEMP\history-this-session-dbombardieri-01e33537-d9d1ba75-65b3-dc655ea2fb74.gsc 
# Info: Project successfully saved in C:\3D_DATABASE\3D_Scamander.prj 
gocad  archive_save
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving surface1_0... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving voi... 
# Info: Saving Vpmg_workflow_scam_geom06_forward_model__data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\GoCAD_Models\RR_MAG_180913\TEMP\history-this-session-dbombardieri-01e33538-0c540341-65b3-dc655ea2fb74.gsc 
# Info: Project successfully saved in C:\3D_DATABASE\3D_Scamander.prj 
gocad archive_save
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving surface1_0... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving voi... 
# Info: Saving Vpmg_workflow_scam_geom06_forward_model__data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\GoCAD_Models\RR_MAG_180913\TEMP\history-this-session-dbombardieri-01e33538-1e7c2521-65b3-dc655ea2fb74.gsc 
# Info: Project successfully saved in C:\3D_DATABASE\3D_Scamander.prj 
gocad archive_save
# 
# 
gocad on Camera "DefaultCamera" show gobj "Vpmg_workflow_scam_geom06_imported_den" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Vpmg_workflow_scam_geom06_imported_den" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "voi" only "false" 
# 
# 
# Info: GQFormBuilder constructor  
# Info: Added plugin path: C:/Program Files/PDGM/GOCAD-SKUA-2009.4/WorkflowFoundations/bin/win64-x64-vs2005.shared/designer  
# Info: Added plugin path: C:/Program Files/PDGM/GOCAD-SKUA-2009.4/GraphableObjectViewer/bin/win64-x64-vs2005.shared/designer  
# Info: Added plugin path: C:/Program Files/PDGM/GOCAD-SKUA-2009.4/Gocad/bin/win64-x64-vs2005.shared/designer  
gocad attribute_browser_show_multi style "voi" 
# 
# 
gocad miracreate_vpmg_2d_vessell void_param "" SW_extent 592000 5400000 NE_extent 606000 5420000 Extents_define_cell_corners "true" Extents_define_cell_centres "false" X_Cellsize 100.0 Y_Cellsize 100.0 Elevation_for_2D_mesh 0.0 Convert_extents_to_round_values "true" Mesh_name "2D_GRID" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "2D_GRID" only "false" 
# 
# 
gocad set_cursor_tool 
# Info: Selection: 2D_GRID  
# Info: Pick [592321.166016, 5400050, -0.00271259178407], target: 2D_GRID, type: Voxet
# Info: Selection: voi  
# Info: Pick [592275.139648, 5403792.68945, -1017], target: voi, type: Voxet
# 
# Info: Selection: 2D_GRID  
# Info: Pick [592177.19043, 5400050, -0.000277395680314], target: 2D_GRID, type: Voxet
# 
# 
gocad miracreate_vpmg_2d_vessell void_param "" SW_extent 592275 5400000 NE_extent 606000 5420000 Extents_define_cell_corners "true" Extents_define_cell_centres "false" X_Cellsize 100.0 Y_Cellsize 100.0 Elevation_for_2D_mesh 0.0 Convert_extents_to_round_values "true" Mesh_name "2D_GRID" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "voi" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "2D_GRID" only "false" 
# 
# 
gocad miracreate_vpmg_2d_vessell void_param "" SW_extent 592000 5404000 NE_extent 606000 5420000 Extents_define_cell_corners "true" Extents_define_cell_centres "false" X_Cellsize 100.0 Y_Cellsize 100.0 Elevation_for_2D_mesh 0.0 Convert_extents_to_round_values "true" Mesh_name "2D_GRID" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "2D_GRID" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "voi" only "false" 
# 
# 
# 
# 
gocad miracreate_vpmg_2d_vessell void_param "" SW_extent 592000 5404000 NE_extent 605000 5420000 Extents_define_cell_corners "true" Extents_define_cell_centres "false" X_Cellsize 100.0 Y_Cellsize 100.0 Elevation_for_2D_mesh 0.0 Convert_extents_to_round_values "true" Mesh_name "2D_GRID" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "2D_GRID" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "voi" 
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving surface1_0... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving voi... 
# Info: Saving Vpmg_workflow_scam_geom06_forward_model__data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving 2D_GRID... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\GoCAD_Models\RR_MAG_180913\TEMP\history-this-session-dbombardieri-01e33539-568a2971-65b3-dc655ea2fb74.gsc 
# Info: Project successfully saved in C:\3D_DATABASE\3D_Scamander.prj 
gocad archive_save
# 
# 
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving surface1_0... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving voi... 
# Info: Saving Vpmg_workflow_scam_geom06_forward_model__data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving 2D_GRID... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\GoCAD_Models\RR_MAG_180913\TEMP\history-this-session-dbombardieri-01e33540-82c0d207-65b3-dc655ea2fb74.gsc 
# Info: Project successfully saved in C:\3D_DATABASE\3D_Scamander.prj 
gocad  archive_save
# 
# 
# Info: Calculating distances...
# Info: Converged at iteration 216  - last iteration error : 0.000211016
gocad GriddingMinCurv Client "2D_GRID" Server "Vpmg_workflow_scam_geom06_imported_den_data" Property "Calculated" Max_nb_of_iterations 1000 Convergence_limit 0.000001 Max_extrapolation_distance 500 Internal_tension 0 Boundary_tension___ "0" Zero "true" One "false" Use_overrelaxation "false" Value_ 1.2 
# 
# 
# Info: Calculating distances...
# Info: Converged at iteration 216  - last iteration error : 0.000211016
gocad GriddingMinCurv Client "2D_GRID" Server "Vpmg_workflow_scam_geom06_imported_den_data" Property "Calculated" Max_nb_of_iterations 1000 Convergence_limit 0.000001 Max_extrapolation_distance 2500 Internal_tension 0 Boundary_tension___ "0" Zero "true" One "false" Use_overrelaxation "false" Value_ 1.2 
# 
# 
# Info: Calculating distances...
# Info: Converged at iteration 267  - last iteration error : 0.000252634
gocad GriddingMinCurv Client "2D_GRID" Server "Vpmg_workflow_scam_geom06_imported_den_data" Property "Observed" Max_nb_of_iterations 1000 Convergence_limit 0.000001 Max_extrapolation_distance 2500 Internal_tension 0 Boundary_tension___ "0" Zero "true" One "false" Use_overrelaxation "false" Value_ 1.2 
# 
# 
# Info: Calculating distances...
# Info: Converged at iteration 246  - last iteration error : 0.000220052
gocad GriddingMinCurv Client "2D_GRID" Server "Vpmg_workflow_scam_geom06_imported_den_data" Property "Residual" Max_nb_of_iterations 1000 Convergence_limit 0.000001 Max_extrapolation_distance 2500 Internal_tension 0 Boundary_tension___ "0" Zero "true" One "false" Use_overrelaxation "false" Value_ 1.2 
# 
# 
gocad contextual_gobj_rename gobj "2D_GRID" new_name "2D_GRID_hetero" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted*variable" value "Observed" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*regions*painted_grid" value "Observed" 
# 
# 
gocad on Style "2D_GRID_hetero" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_hetero" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_hetero" property_name "Observed" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted*variable" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*regions*painted_grid" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_hetero" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_hetero" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_hetero" property_name "Calculated" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted*variable" value "Observed" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*regions*painted_grid" value "Observed" 
# 
# 
gocad on Style "2D_GRID_hetero" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_hetero" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_hetero" property_name "Observed" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted*variable" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*regions*painted_grid" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_hetero" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_hetero" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_hetero" property_name "Calculated" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted*variable" value "Observed" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*regions*painted_grid" value "Observed" 
# 
# 
gocad on Style "2D_GRID_hetero" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_hetero" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_hetero" property_name "Observed" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted*variable" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*regions*painted_grid" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_hetero" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_hetero" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_hetero" property_name "Calculated" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted*variable" value "Observed" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*regions*painted_grid" value "Observed" 
# 
# 
gocad on Style "2D_GRID_hetero" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_hetero" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_hetero" property_name "Observed" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted*variable" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*regions*painted_grid" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_hetero" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_hetero" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_hetero" property_name "Calculated" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted*variable" value "Observed" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*regions*painted_grid" value "Observed" 
# 
# 
gocad on Style "2D_GRID_hetero" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_hetero" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_hetero" property_name "Observed" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted*variable" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*regions*painted_grid" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_hetero" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_hetero" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_hetero" property_name "Calculated" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted*variable" value "Observed" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*regions*painted_grid" value "Observed" 
# 
# 
gocad on Style "2D_GRID_hetero" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_hetero" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_hetero" property_name "Observed" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*painted*variable" value "Residual" 
# 
# 
gocad on Style "2D_GRID_hetero" set_attribute attribute "*regions*painted_grid" value "Residual" 
# 
# 
gocad on Style "2D_GRID_hetero" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_hetero" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_hetero" property_name "Residual" show_colormap "false" 
# 
# 
gocad copy gobj "2D_GRID_hetero" name "2D_GRID_FWD" copy_properties "false" copy_regions "false" copy_style "true" copy_points "true" copy_constraints "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "2D_GRID_hetero" 
# 
# 
gocad contextual_gobj_rename gobj "2D_GRID_hetero" new_name "2D_GRID_HETEROGENEOUS" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "2D_GRID_HETEROGENEOUS" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "2D_GRID_HETEROGENEOUS" 
# 
# 
# Error: Objects for gridding incorrectly specified
gocad GriddingMinCurv Client "2D_GRID" Server "Vpmg_workflow_scam_geom06_forward_model__data" Property "Residual" Max_nb_of_iterations 1000 Convergence_limit 0.000001 Max_extrapolation_distance 2500 Internal_tension 0 Boundary_tension___ "0" Zero "true" One "false" Use_overrelaxation "false" Value_ 1.2 
# 
# 
# Error: Objects for gridding incorrectly specified
gocad GriddingMinCurv Client "2D_GRID" Server "Vpmg_workflow_scam_geom06_forward_model__data" Property "Residual" Max_nb_of_iterations 1000 Convergence_limit 0.000001 Max_extrapolation_distance 2500 Internal_tension 0 Boundary_tension___ "0" Zero "true" One "false" Use_overrelaxation "false" Value_ 1.2 
# 
# 
gocad destroy objects "2D_GRID_FWD" 
# 
# 
gocad copy gobj "2D_GRID_HETEROGENEOUS" name "2D_GRID_FWD" copy_properties "true" copy_regions "false" copy_style "true" copy_points "true" copy_constraints "false" 
# 
# 
# Error: Objects for gridding incorrectly specified
gocad GriddingMinCurv Client "2D_GRID" Server "Vpmg_workflow_scam_geom06_forward_model__data" Property "Residual" Max_nb_of_iterations 1000 Convergence_limit 0.000001 Max_extrapolation_distance 2500 Internal_tension 0 Boundary_tension___ "0" Zero "true" One "false" Use_overrelaxation "false" Value_ 1.2 
# 
# 
# Info: Calculating distances...
# Info: Converged at iteration 253  - last iteration error : 0.000227535
gocad GriddingMinCurv Client "2D_GRID_FWD" Server "Vpmg_workflow_scam_geom06_forward_model__data" Property "Residual" Max_nb_of_iterations 1000 Convergence_limit 0.000001 Max_extrapolation_distance 2500 Internal_tension 0 Boundary_tension___ "0" Zero "true" One "false" Use_overrelaxation "false" Value_ 1.2 
# 
# 
# Info: Calculating distances...
# Info: Converged at iteration 267  - last iteration error : 0.000252634
gocad GriddingMinCurv Client "2D_GRID_FWD" Server "Vpmg_workflow_scam_geom06_forward_model__data" Property "Observed" Max_nb_of_iterations 1000 Convergence_limit 0.000001 Max_extrapolation_distance 2500 Internal_tension 0 Boundary_tension___ "0" Zero "true" One "false" Use_overrelaxation "false" Value_ 1.2 
# 
# 
# Info: Calculating distances...
# Info: Converged at iteration 209  - last iteration error : 0.000205894
gocad GriddingMinCurv Client "2D_GRID_FWD" Server "Vpmg_workflow_scam_geom06_forward_model__data" Property "Calculated" Max_nb_of_iterations 1000 Convergence_limit 0.000001 Max_extrapolation_distance 2500 Internal_tension 0 Boundary_tension___ "0" Zero "true" One "false" Use_overrelaxation "false" Value_ 1.2 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*painted*variable" value "Observed" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*regions*painted_grid" value "Observed" 
# 
# 
gocad on Style "2D_GRID_FWD" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_FWD" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_FWD" property_name "Observed" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*painted*variable" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*regions*painted_grid" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_FWD" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_FWD" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_FWD" property_name "Calculated" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*painted*variable" value "Observed" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*regions*painted_grid" value "Observed" 
# 
# 
gocad on Style "2D_GRID_FWD" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_FWD" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_FWD" property_name "Observed" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*painted*variable" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*regions*painted_grid" value "Calculated" 
# 
# 
gocad on Style "2D_GRID_FWD" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_FWD" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_FWD" property_name "Calculated" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*painted*variable" value "Residual" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*regions*painted_grid" value "Residual" 
# 
# 
gocad on Style "2D_GRID_FWD" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_FWD" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "2D_GRID_FWD" property_name "Residual" show_colormap "false" 
# 
# 
gocad on Style "2D_GRID_FWD" set_attribute attribute "*painted" value "off" 
# 
# 
gocad on Style "2D_GRID_FWD" update 
# 
# 
gocad update_cameras_showing gobjs "2D_GRID_FWD" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "2D_GRID_FWD" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Vpmg_workflow_scam_geom06_imported_den_data" 
# 
# 
gocad contextual_gobj_rename gobj "Vpmg_workflow_scam_geom06_forward_model__data" new_name "Vpmg_workflow_scam_forward_model_data" 
# 
# 
gocad contextual_gobj_rename gobj "Vpmg_workflow_scam_geom06_imported_den_data" new_name "Vpmg_workflow_scam_heterogeneous_den_data" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*painted*variable" value "Vpmg_workflow_Scam_Het_02_grd_imported_den_vpmg_id" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*regions*painted_grid" value "Vpmg_workflow_Scam_Het_02_grd_imported_den_vpmg_id" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" update 
# 
# 
gocad update_cameras_showing gobjs "Vpmg_workflow_scam_geom06_imported_den" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "Vpmg_workflow_scam_geom06_imported_den" property_name "Vpmg_workflow_Scam_Het_02_grd_imported_den_vpmg_id" show_colormap "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Vpmg_workflow_scam_geom06_imported_den" only "false" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*painted*variable" value "Vpmg_workflow_Scam_Het_02_grd_imported_den_prop" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*regions*painted_grid" value "Vpmg_workflow_Scam_Het_02_grd_imported_den_prop" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" update 
# 
# 
gocad update_cameras_showing gobjs "Vpmg_workflow_scam_geom06_imported_den" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "Vpmg_workflow_scam_geom06_imported_den" property_name "Vpmg_workflow_Scam_Het_02_grd_imported_den_prop" show_colormap "false" 
# 
# 
gocad on MiningXSection "gobj_" "surface1_0" refresh_active_section_panel 
# 
# 
gocad on Camera "DefaultCamera" show gobj "surface1_0" only "false" 
# 
# 
gocad on MiningXSection "gobj_" "surface1_0" hide_all_section_panels 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "surface1_0" 
# 
# 
gocad destroy objects "surface1_0" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*painted" value "off" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" update 
# 
# 
gocad update_cameras_showing gobjs "Vpmg_workflow_scam_geom06_imported_den" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*painted*variable" value "Vpmg_workflow_scam_geom06_imported_den_prop" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*regions*painted_grid" value "Vpmg_workflow_scam_geom06_imported_den_prop" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" update 
# 
# 
gocad update_cameras_showing gobjs "Vpmg_workflow_scam_geom06_imported_den" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "Vpmg_workflow_scam_geom06_imported_den" property_name "Vpmg_workflow_scam_geom06_imported_den_prop" show_colormap "false" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*painted*variable" value "Vpmg_workflow_Scam_Het_02_grd_imported_den_prop" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*regions*painted_grid" value "Vpmg_workflow_Scam_Het_02_grd_imported_den_prop" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" update 
# 
# 
gocad update_cameras_showing gobjs "Vpmg_workflow_scam_geom06_imported_den" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "Vpmg_workflow_scam_geom06_imported_den" property_name "Vpmg_workflow_Scam_Het_02_grd_imported_den_prop" show_colormap "false" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*painted" value "off" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" update 
# 
# 
gocad update_cameras_showing gobjs "Vpmg_workflow_scam_geom06_imported_den" 
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving voi... 
# Info: Saving Vpmg_workflow_scam_forward_model_data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_heterogeneous_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving 2D_GRID_HETEROGENEOUS... 
# Info: Saving 2D_GRID_FWD... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\GoCAD_Models\RR_MAG_180913\TEMP\history-this-session-dbombardieri-01e33541-94e5cafe-65b3-dc655ea2fb74.gsc 
# Info: Project successfully saved in C:\3D_DATABASE\3D_Scamander.prj 
gocad archive_save
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*painted" value "on" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*painted*variable" value "Het_difference" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" set_attribute attribute "*regions*painted_grid" value "Het_difference" 
# 
# 
gocad on Style "Vpmg_workflow_scam_geom06_imported_den" update 
# 
# 
gocad update_cameras_showing gobjs "Vpmg_workflow_scam_geom06_imported_den" 
# 
# 
gocad on Camera "DefaultCamera" set_camera_colormap object_name "Vpmg_workflow_scam_geom06_imported_den" property_name "Het_difference" show_colormap "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scam_mosaic" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Scam_mosaic" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "dem_200m" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "dem_200m" 
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving voi... 
# Info: Saving Vpmg_workflow_scam_forward_model_data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_heterogeneous_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving 2D_GRID_HETEROGENEOUS... 
# Info: Saving 2D_GRID_FWD... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\GoCAD_Models\RR_MAG_180913\TEMP\history-this-session-dbombardieri-01e33541-b0d45bf5-65b3-dc655ea2fb74.gsc 
# Info: Project successfully saved in C:\3D_DATABASE\3D_Scamander.prj 
gocad archive_save
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Vpmg_workflow_scam_geom06_imported_den" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "2D_GRID_FWD" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "2D_GRID_FWD" 
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving voi... 
# Info: Saving Vpmg_workflow_scam_forward_model_data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_heterogeneous_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving 2D_GRID_HETEROGENEOUS... 
# Info: Saving 2D_GRID_FWD... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\GoCAD_Models\RR_MAG_180913\TEMP\history-this-session-dbombardieri-01e33543-f41c4061-65b3-dc655ea2fb74.gsc 
# Info: Project successfully saved in C:\3D_DATABASE\3D_Scamander.prj 
gocad archive_save
# 
# 
gocad contextual_gobj_rename gobj "voi" new_name "VOI" 
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving VOI... 
# Info: Saving Vpmg_workflow_scam_forward_model_data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_heterogeneous_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving 2D_GRID_HETEROGENEOUS... 
# Info: Saving 2D_GRID_FWD... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\GoCAD_Models\RR_MAG_180913\TEMP\history-this-session-dbombardieri-01e33544-0231e741-65b3-dc655ea2fb74.gsc 
# Info: Project successfully saved in C:\3D_DATABASE\3D_Scamander.prj 
gocad archive_save
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving VOI... 
# Info: Saving Vpmg_workflow_scam_forward_model_data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_heterogeneous_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving 2D_GRID_HETEROGENEOUS... 
# Info: Saving 2D_GRID_FWD... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\GoCAD_Models\RR_MAG_180913\TEMP\history-this-session-dbombardieri-01e33544-2fc8e757-65b3-dc655ea2fb74.gsc 
# Info: Project successfully saved in C:\3D_DATABASE\3D_Scamander.prj 
gocad archive_save
# 
# 
gocad on Camera "DefaultCamera" show gobj "Granite" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Granodiorite" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault1_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault10_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault11_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault12_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault13_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault14_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault15_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault16_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault17_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault1b_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault1c_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault2_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault2b_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault2c_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault2d_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault3_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault4_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault5_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault6_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault7_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault8_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault9_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "VOI" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Sideling_Sandstone_Correlate" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Upper_Panama_Group" only "false" 
# 
# 
# Info: SnapShot written to C:/3D_DATABASE/Images/3D_Scamander.tiff 
gocad on Camera "Camera#0" snap_shot snapshot_file "C:/3D_DATABASE/Images/3D_Scamander.tiff" format "tiff" resize "true" width_pix 1000 height_pix 1000 
# 
# 
# Info: SnapShot written to C:/3D_DATABASE/Images/3D_Scamander.tiff 
gocad on Camera "Camera#0" snap_shot snapshot_file "C:/3D_DATABASE/Images/3D_Scamander.tiff" format "tiff" resize "true" width_pix 1000 height_pix 1000 
# 
# 
# Info: SnapShot written to C:/3D_DATABASE/Images/3D_Scamander.tiff 
gocad on Camera "Camera#0" snap_shot snapshot_file "C:/3D_DATABASE/Images/3D_Scamander.tiff" format "tiff" resize "true" width_pix 1000 height_pix 1000 
# 
# 
# Info: SnapShot written to C:/3D_DATABASE/Images/3D_Scamander.tiff 
gocad on Camera "Camera#0" snap_shot snapshot_file "C:/3D_DATABASE/Images/3D_Scamander.tiff" format "tiff" resize "true" width_pix 1000 height_pix 1000 
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving VOI... 
# Info: Saving Vpmg_workflow_scam_forward_model_data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_heterogeneous_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving 2D_GRID_HETEROGENEOUS... 
# Info: Saving 2D_GRID_FWD... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\GoCAD_Models\RR_MAG_180913\TEMP\history-this-session-dbombardieri-01e33544-bd236e2e-65b3-dc655ea2fb74.gsc 
# Info: Project successfully saved in C:\3D_DATABASE\3D_Scamander.prj 
gocad archive_save
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving VOI... 
# Info: Saving Vpmg_workflow_scam_forward_model_data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_heterogeneous_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving 2D_GRID_HETEROGENEOUS... 
# Info: Saving 2D_GRID_FWD... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\Temp\history-this-session-kknight-01e38f80-a2fe56bf-41f1-fa5edbdaa84b.gsc 


# ** ---------------------------------------------------------------- ** 
# ** New Session 
# ** Start Date: Fri Feb 07 09:47:20 2014

# ** User ID: kknight
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_Formation" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide_all gobj_type "TSurf" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Granite" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "VOI" 
gocad GObjSaveAs
gocad GObjSaveAs
# Info: Selection: Granite  
# 
# 
gocad LinksFiltersAPIcreate_DM_ascii_File_from_tsurf void_param "" name_ "Granite" Base_name "C:\3D_DATABASE\Granite_Datamine" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Granite" 
# 
# 
# Info: PID
# Info: XP
# Info: YP
# Info: ZP
# Error: Unsupported Datamine file type.
gocad LinksFiltersAPIImportDatamineStrFile Datamine_String_File "C:\3D_DATABASE\Granite_Datamine_pt" coord "Domain=Default_depth" 
# 
# 
gocad LinksFiltersAPIcreate_DM_binary_file_from_surface name_ "Granite" Base_name "C:\3D_DATABASE\Granite_DM_test" 
# Info: File uses single precision
# Info: File description: Created from Gocad Datamine export (Mira Geoscience)            
# Info: Number of fields: 4
# Info: Number of pages: 375
# Info: XP
# Info: YP
# Info: ZP
# Info: PID
# Error: Unsupported Datamine file type.
# Info: File uses single precision
# Info: File description: Created from Gocad Datamine export (Mira Geoscience)            
# Info: Number of fields: 4
# Info: Number of pages: 375
# Info: XP
# Info: YP
# Info: ZP
# Info: PID
# Error: Unsupported Datamine file type.
# Info: File uses single precision
# Info: File description: Created from Gocad Datamine export (Mira Geoscience)            
# Info: Number of fields: 4
# Info: Number of pages: 645
# Info: TRIANGLE
# Info: File uses single precision
# Info: File description: Created from Gocad Datamine export (Mira Geoscience)            
# Info: Number of fields: 4
# Info: Number of pages: 645
# Info: TRIANGLE
# Info: File uses single precision
# Info: File description: Created from Gocad Datamine export (Mira Geoscience)            
# Info: Number of fields: 4
# Info: Number of pages: 375
# 
# 
gocad on Camera "DefaultCamera" show gobj "Granite" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Granite_DM_test" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Granite_DM_test" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Granite_DM_test" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Granite_DM_test" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Granite_DM_test" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Granite_DM_test" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Granite" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Granite" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Granite" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Granite" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Granite" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Granite_DM_test" 
# 
# 
gocad destroy objects "Granite_DM_test" 
# 
# 
gocad on Camera "DefaultCamera" show_all gobj_type "TSurf" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "VOI" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Ag" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Au" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Cu" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Pb" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Sn" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "W" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Zn" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Zn" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Zn" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Zn" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Zn" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Ag" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Au" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Cu" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Pb" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Sn" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "W" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Zn" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Vpmg_workflow_scam_forward_model_data" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Vpmg_workflow_scam_forward_model_data" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Vpmg_workflow_scam_forward_model_data" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Vpmg_workflow_scam_forward_model_data" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Vpmg_workflow_scam_heterogeneous_den_data" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Vpmg_workflow_scam_heterogeneous_den_data" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Ag" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Ag" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Faults" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Faults" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Faults_Cut" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Faults_Cut" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Faults_Cut" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Faults_Cut" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Scamander_study_skua_model_fault_Fault3_ts" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault3_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Scamander_study_skua_model_fault_Fault3_ts" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault3_ts" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Scamander_Formation" 
# 
# 
gocad on Camera "DefaultCamera" hide_all gobj_type "TSurf" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Faults_Cut" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Faults_Cut" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Faults" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Faults" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Faults_Cut" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Faults_Cut" 
# 
# 
gocad destroy objects "Scamander_study_skua_model_fault_Fault16_ts" "Scamander_study_skua_model_fault_Fault1_ts" "Scamander_study_skua_model_fault_Fault10_ts" "Scamander_study_skua_model_fault_Fault11_ts" "Scamander_study_skua_model_fault_Fault12_ts" "Scamander_study_skua_model_fault_Fault13_ts" "Scamander_study_skua_model_fault_Fault14_ts" "Scamander_study_skua_model_fault_Fault15_ts" "Scamander_study_skua_model_fault_Fault17_ts" "Scamander_study_skua_model_fault_Fault1b_ts" "Scamander_study_skua_model_fault_Fault1c_ts" "Scamander_study_skua_model_fault_Fault2_ts" "Scamander_study_skua_model_fault_Fault2b_ts" "Scamander_study_skua_model_fault_Fault2c_ts" "Scamander_study_skua_model_fault_Fault2d_ts" "Scamander_study_skua_model_fault_Fault3_ts" "Scamander_study_skua_model_fault_Fault4_ts" "Scamander_study_skua_model_fault_Fault5_ts" "Scamander_study_skua_model_fault_Fault6_ts" "Scamander_study_skua_model_fault_Fault7_ts" "Scamander_study_skua_model_fault_Fault8_ts" "Scamander_study_skua_model_fault_Fault9_ts" 
gocad NewGObjLoad
# 
# 
# Error: Ill formed path: C:\3D_DATABASE\F1a_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F1b_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F1c_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F2a_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F2b_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F2c_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F2d_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F3_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F4_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F5_Scamander_.ts 
# Error: Ill formed path: C:\3D_DATABASE\F6_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F7_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F8_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F9_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F10_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F11_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F12_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F13_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F14_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F15_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F16_Scamander.ts 
# Error: Ill formed path: C:\3D_DATABASE\F17_Scamander.ts 
gocad load File_names "C:\3D_DATABASE\F1a_Scamander.ts\" \"C:\3D_DATABASE\F1b_Scamander.ts\" \"C:\3D_DATABASE\F1c_Scamander.ts\" \"C:\3D_DATABASE\F2a_Scamander.ts\" \"C:\3D_DATABASE\F2b_Scamander.ts\" \"C:\3D_DATABASE\F2c_Scamander.ts\" \"C:\3D_DATABASE\F2d_Scamander.ts\" \"C:\3D_DATABASE\F3_Scamander.ts\" \"C:\3D_DATABASE\F4_Scamander.ts\" \"C:\3D_DATABASE\F5_Scamander_.ts\" \"C:\3D_DATABASE\F6_Scamander.ts\" \"C:\3D_DATABASE\F7_Scamander.ts\" \"C:\3D_DATABASE\F8_Scamander.ts\" \"C:\3D_DATABASE\F9_Scamander.ts\" \"C:\3D_DATABASE\F10_Scamander.ts\" \"C:\3D_DATABASE\F11_Scamander.ts\" \"C:\3D_DATABASE\F12_Scamander.ts\" \"C:\3D_DATABASE\F13_Scamander.ts\" \"C:\3D_DATABASE\F14_Scamander.ts\" \"C:\3D_DATABASE\F15_Scamander.ts\" \"C:\3D_DATABASE\F16_Scamander.ts\" \"C:\3D_DATABASE\F17_Scamander.ts" coordinate_system_name "Default_depth" 
# 
# 
# Info: GQFormBuilder constructor  
# Info: Added plugin path: C:/Program Files/PDGM/GOCAD-SKUA-2009.3/WorkflowFoundations/bin/win64-x64-vs2005.shared/designer  
# Info: Added plugin path: C:/Program Files/PDGM/GOCAD-SKUA-2009.3/GraphableObjectViewer/bin/win64-x64-vs2005.shared/designer  
# Info: Added plugin path: C:/Program Files/PDGM/GOCAD-SKUA-2009.3/Gocad/bin/win64-x64-vs2005.shared/designer  
gocad attribute_browser_show_multi style "Scamander_study_skua_model_fault_Fault1_ts" 
gocad archive_locks_manager dialog
gocad project_info dialog
gocad GObjSaveAs
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_Formation" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Scamander_Formation" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_Formation" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Granodiorite" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Granite" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Sideling_Sandstone_Correlate" only "false" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Upper_Panama_Group" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Upper_Panama_Group" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Upper_Panama_Group" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Sideling_Sandstone_Correlate" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Sideling_Sandstone_Correlate" only "false" 
# 
# 
gocad on Camera "DefaultCamera" hide gobj "Scamander_study_skua_model_fault_Fault9_ts" 
# 
# 
gocad on Camera "DefaultCamera" show gobj "Scamander_study_skua_model_fault_Fault9_ts" only "false" 
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving VOI... 
# Info: Saving Vpmg_workflow_scam_forward_model_data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_heterogeneous_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving 2D_GRID_HETEROGENEOUS... 
# Info: Saving 2D_GRID_FWD... 
# Info: Saving Granite_DM_test_pts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
# Info: Current History file: C:\Temp\history-this-session-kknight-01e38f87-7107cee7-41f1-fa5edbdaa84b.gsc 
# Info: Project successfully saved in C:\3D_DATABASE\3D_Scamander.prj 
gocad archive_save
gocad archive_save dialog
# Info: Saving style_catalog... 
# Info: Saving Faults... 
# Info: Saving Scam_mosaic... 
# Info: Saving dem_200m... 
# Info: Saving Au... 
# Info: Saving Ag... 
# Info: Saving Cu... 
# Info: Saving Pb... 
# Info: Saving Sn... 
# Info: Saving W... 
# Info: Saving Zn... 
# Info: Saving _ISW_workflow_private_voi_surface__grid... 
# Info: Saving p_surface1_0_slicer_plane_indicator_... 
# Info: Saving VOI... 
# Info: Saving Vpmg_workflow_scam_forward_model_data... 
# Info: Saving Vpmg_workflow_scam_geom06_imported_den... 
# Info: Saving Vpmg_workflow_scam_heterogeneous_den_data... 
# Info: Saving Granite... 
# Info: Saving Upper_Panama_Group... 
# Info: Saving Sideling_Sandstone_Correlate... 
# Info: Saving Scamander_Formation... 
# Info: Saving Faults_Cut... 
# Info: Saving Granodiorite... 
# Info: Saving DEM... 
# Info: Saving 2D_GRID_HETEROGENEOUS... 
# Info: Saving 2D_GRID_FWD... 
# Info: Saving Granite_DM_test_pts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault1c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2b_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2c_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault2d_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault3_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault4_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault5_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault6_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault7_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault8_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault9_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault10_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault11_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault12_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault13_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault14_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault15_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault16_ts... 
# Info: Saving Scamander_study_skua_model_fault_Fault17_ts... 
# Info: Saving application_objects... 
# Info: Saving slicer_template (Resources/Projection_Templates)... 
# Info: Saving geobaselib... 
# Info: Saving geologic_features... 
